@charset "utf-8";
/* CSS Document */

.banner{
	height:273px;
}
.difference{
	background:url(../images/template/oleda_difference.png) no-repeat left top;
	height:116px;
	width:709px;
	margin-top:14px;
	position:relative;
}
.dif_btn{
	width:86px;
	height:24px;
	position:absolute;
	bottom:13px;
	left:23px;
}
.dif_qute{
	position:absolute;
	top:24px;
	left:182px;
	color:#828282;
	font-size:15px;
	line-height:18px;
}
.oleda_cat{ overflow:hidden; margin-top:6px;}
.oleda_cat ul{
	margin:0;
	padding:0;
	list-style:none;
}
.oleda_cat ul li{
	float:left;
	margin-right:14px;
	margin-top:10px;
}
.oleda_cat ul li.last{
	margin-right:0px;
}
.custom_exp{
	background:url(../images/template/cust_exp.png) no-repeat left top;
	height:116px;
	width:709px;
	margin-top:14px;
	position:relative;
}
.exp_btn{
	width:86px;
	height:24px;
	position:absolute;
	bottom:13px;
	left:23px;
}
.exp_qute{
	color: #828282;
    font-size: 15px;
    left: 192px;
    line-height: 18px;
    position: absolute;
    top: 27px;
}
.team{
	border:1px dotted #c5c5c5;
	border-radius:2px;
	moz-border-radius:2px;
	webkit-border-radius:2px;
	height:229px;
	margin-top:14px;
	width:707px;
}
.team_heading{
	height:31px;
}
.team_box{
	overflow:hidden;
}
.team_box ul{
	padding:0;
	list-style:none;
	margin:0;
}
.team_box ul li{
	border-right: 1px dotted #CECECE;
    float: left;
    padding: 22px 16px;
}
.team_box ul li.team_last{
	border:none;
}
.learn{
	background: url("../images/template/arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #473F6B;
    font-size: 16px;
    font-style: italic;
    line-height: 22px;
    margin: 7px auto;
    padding-right: 22px;
    text-align: center;
    width: 198px;
}